Bug 56046 - Bad time zone for Europe/Prague set by Date&Time
Summary: Bad time zone for Europe/Prague set by Date&Time
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 21:33 UTC by Michal Vymazal
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 14:42:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Vymazal 2001-11-11 21:33:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
The Date&Time utility (in the KDE Panel) sets bad time zone for
Europe/Prague. It sets the UTC time zone. For example, for Europe/Budapest
it sets the CET time zone, which is correct. This utility also can't set
the MET time zone directly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Slect the Date&Time utility from the KDE panel and set time zone for
Europe/Prague. It sets a UTC time zone for this location.
2. When you type (from console) the command ntpdate ntp.volny.cz, you will
obtain time with one hour less. For example, for Europe/Budapest, the time
zone is set to CET and ntpdate returns correct time for this location.
Budapest have the same time zone as Prague.
3.
	

Actual Results:  ntpdate returns time with one hour less for time zone
Europe/Prague.

Expected Results:  1. Correct time zone for Europe/Prague
2. Possibility to set the time zone directly (means MET, CET etc.)

Additional info:

Comment 1 Petr Rockai 2005-02-15 14:42:35 UTC
Fixed in fedora core 3 (probably also earlier releases). 


Note You need to log in before you can comment on or make changes to this bug.